

body {
/*min-width: 900px;*/
}
/* For mobile phones: */
[class*="grid_"] {
    width: 100%;
}
@media only screen and (min-width: 768px) {
    /* For desktop: */
.grid_1 { width: 5.5%; }
.grid_2 { width: 14%; }
.grid_3 { width: 22.5%; }
.grid_4 { width: 31%; }
.grid_5 { width: 39.5%; }
.grid_6 { width: 48%; }
.grid_7 { width: 56.5%; }
.grid_8 { width: 65%; }
.grid_9 { width: 73.5%; }
.grid_10 { width: 82%; }
.grid_11 { width: 90.5%; }
.grid_12 { width: 99%; margin: 0; }
[class*="grid_"] {
	float: left;
	position: relative;
}
----------------------------------------------------------------------------------------------------*/
/* Responsive Resets
-------------------------------------------------------------- */
@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}

html {
  overflow-y: auto;
}

img,
audio,
video,
canvas {
  max-width: 100%;
}


-------------------------------------------------------------- */
.container_12 {
  /*
    The `max-width` property is the width governer. 
  */
	max-width: 1000px;
	width:92%;
	margin:0px auto;
	position: relative;
}

.row {
  clear: both;
}




/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/



/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix {
  zoom: 1;
}